namespace-uri: http://kelvininc.com/raw/float32
version: 1.0.0
message:
  name: float32
  message_type: float32
  class_name: Float32
  description: A raw 32 bit floating point value.
  primitive: true
  atomic: true
  fields:
    - name: value
      description: The raw 32 bit floating point value.
      type: float
